<?
// Functions 
	
	// Random code Generator with extention
	function random_gen($length, $ext)
		{
		srand(time());
		
		$random .= "abcdefghijklmnopqrstuvwxyz";
		$random .= "1234567890";
		
		for($i = 0; $i < $length; $i++)	{
				$random_num .= substr($random, (rand()%(strlen($random))), 1);
			}
			
		$random_num = $random_num . $ext;
		
		return($random_num);
		}
	
	// Currency Formatter
	function dollar($amount) 
		{ 
		$amount=doubleval($amount); 
		echo(sprintf("%.2f", $amount)); 
		}
		
	// Current Time of DGT
	$current_time = date("YmdHis");
	
?>